@charset "utf-8";
/* CSS Document */
html {
  font-size: 62.5%;
}
body {
  padding: 30px;
  background-color: #f6f7fb;
  color: #333;
  font-size: 1.2rem;
  font-family: 'Lora', sans-serif;
}
*, *::before, *::after {
  box-sizing: border-box;
}
a:link, a:visited, a:hover, a:active {
  color: #009688;
  text-decoration: none;
}
/* ヘッダーここから*/
.header {
  padding: 25px 0;
  border-bottom: none;
  text-align: center;
}
.logo {
  width: 136px;
  height: 136px;
  transition: -webkit-transform 1s;
  transition: transform 1s;
}
.logo:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.nav {
  margin: 35px auto 10px;
}
.nav-item {
  margin-top: 20px;
  text-align: center;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 1.5rem;
}
.nav-item a {
  display: inline-block;
}
.nav-item a::after {
  content: '';
  display: block;
  width: 0;
  margin: 6px auto 0;
  border-bottom: 2px solid #009688;
  transition: width 0.3s ease-in-out;
}
.nav-item a:hover::after {
  width: 100%;
}
/* ヘッダーここまで */

/* コンテンツここから*/
.item {
  width: 180px;
  margin-bottom: 4px;
  padding: 8px;
  border-bottom: 3px solid;
  border-radius: 5px;
  background-color: #fff;
}
.item .image {
  display: block;
  width: 100%;
  height: 109px;
}
.item .category {
  margin: 15px 9px 10px;
  color: #636363;
  letter-spacing: 1px;
  font-family: 'Lora', sans-serif;
}
.item .category::before {
  content: '';
  display: inline-block;
  width: 19px;
  height: 19px;
  margin-right: 5px;
  border: 2px solid;
  border-radius: 50%;
  vertical-align: -5px;
}
.item .description {
  margin: 10px;
  line-height: 1.5;
  font-family: 'Noto Sans JP', sans-serif;
  color: #636363;
}
.item > a {
  display: block;
  margin: -8px -8px -11px;
  padding: 8px 8px 11px;
  border-radius: inherit;
  color: #777;
  transition: all 0.3s;
}
.item > a:hover {
  box-shadow: 0 0 6px -1px rgba(0, 0, 0, 0.3);
  opacity: 0.8;
}
.item-maindish , .item-appetizer , .item-breaktime , .item-column {
  box-shadow: 10px 9px 12px -10px #636363,4px 5px 8px -3px #636363;
}
.item-maindish,
.item-maindish .category::before {
  border-color: #FFC0CB;
}
.item-appetizer,
.item-appetizer .category::before {
  border-color: #76C047;
}
.item-column,
.item-column .category::before {
  border-color: #FFF100;
}
.item-breaktime,
.item-breaktime .category::before {
  border-color: #C1EFFF;
}
.item-m{
  width: 364px;
}
.item-m .image{
  height: 146px;
}
.item-1{
  width: 732px;
}
.item-1 .image{
  height: 403px;
}
/* コンテンツここまで*/